package com.seeyon.apps.esign.po.signfield;

public class SignField {

    private String fileId;
    private Integer signFieldType;
    private NormalSignFieldConfig normalSignFieldConfig;
    private RemarkSignFieldConfig remarkSignFieldConfig;

    public String getFileId() {
        return fileId;
    }

    public void setFileId(String fileId) {
        this.fileId = fileId;
    }

    public Integer getSignFieldType() {
        return signFieldType;
    }

    public void setSignFieldType(Integer signFieldType) {
        this.signFieldType = signFieldType;
    }

    public NormalSignFieldConfig getNormalSignFieldConfig() {
        return normalSignFieldConfig;
    }

    public void setNormalSignFieldConfig(NormalSignFieldConfig normalSignFieldConfig) {
        this.normalSignFieldConfig = normalSignFieldConfig;
    }

    public RemarkSignFieldConfig getRemarkSignFieldConfig() {
        return remarkSignFieldConfig;
    }

    public void setRemarkSignFieldConfig(RemarkSignFieldConfig remarkSignFieldConfig) {
        this.remarkSignFieldConfig = remarkSignFieldConfig;
    }

}
